<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'hr', version '2.1'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'Vrijeme završetka za ovu aktivnost mora biti kasnije od vremena početka';
$string['bbbdurationwarning'] = 'Najveće dopušteno trajanje ove sesije je %duration% minuta/e.';
$string['bbbrecordwarning'] = 'Ova sesija može biti snimana.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['index_confirm_end'] = 'Želite li završiti online predavanje?';
$string['index_disabled'] = 'onemogućeno';
$string['index_enabled'] = 'omogućeno';
$string['index_ending'] = 'Zatvaranje virtualne učionice ... pričekajte, molim';
$string['index_heading'] = 'BigBlueButton sobe';
$string['index_heading_actions'] = 'Akcije';
$string['index_heading_group'] = 'Grupe';
$string['index_heading_moderator'] = 'Moderatori';
$string['index_heading_name'] = 'Soba';
$string['index_heading_recording'] = 'Snimanje';
$string['index_heading_users'] = 'Korisnici';
$string['index_heading_viewer'] = 'Gledatelji';
$string['mod_form_block_general'] = 'Opće postavke';
$string['mod_form_block_participants'] = 'Sudionici';
$string['mod_form_block_record'] = 'Postavke snimke';
$string['mod_form_field_duration'] = 'Trajanje';
$string['mod_form_field_duration_help'] = 'Postavljanje trajanja sastanka zadat će najdulje vrijeme održavanja sesije prije završetka snimanja.';
$string['mod_form_field_name'] = 'Naziv virtualne učionice';
$string['mod_form_field_participant_add'] = 'Dodaj polaznika';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderator';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Gledatelj';
$string['mod_form_field_participant_list'] = 'Popis sudionika';
$string['mod_form_field_participant_list_action_add'] = 'Dodaj';
$string['mod_form_field_participant_list_action_remove'] = 'Ukloni';
$string['mod_form_field_participant_list_text_as'] = 'kao';
$string['mod_form_field_participant_list_type_all'] = 'Svi korisnici su upisani';
$string['mod_form_field_participant_list_type_role'] = 'Uloga';
$string['mod_form_field_participant_list_type_user'] = 'Korisnik';
$string['mod_form_field_userlimit'] = 'Ograničenje broja korisnika';
$string['mod_form_field_welcome'] = 'Pozdravna poruka';
$string['mod_form_field_welcome_help'] = 'Zamjenjuje zadanu poruku postavljenu za BigBlueButton poslužitelj. Poruka može sadržavati ključne riječi (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) koje će se automatski zamijeniti, kao i HTML oznake poput <b> ... </b> ili <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButton administracija';
$string['pluginname'] = 'BigBlueButtonBN';
$string['view_error_userlimit_reached'] = 'Dostignut je broj korisnika koji su dozvoljeni unutar sesije.';
$string['view_groups_selection_join'] = 'Priključi se';
$string['view_login_moderator'] = 'Prijava kao moderator ...';
$string['view_login_viewer'] = 'Prijava kao gledatelj ...';
$string['view_noguests'] = 'BigBlueButtonBN nije otvoren za goste';
$string['view_nojoin'] = 'Niste u ulozi kojoj se možete pridružiti ovoj sesiji.';
$string['view_recording_list_actionbar'] = 'Alatna traka';
$string['view_recording_list_actionbar_delete'] = 'Izbriši';
$string['view_recording_list_actionbar_hide'] = 'Skrij';
$string['view_recording_list_actionbar_show'] = 'Prikaži';
$string['view_recording_list_activity'] = 'Aktivnost';
$string['view_recording_list_course'] = 'E-kolegij';
$string['view_recording_list_date'] = 'Datum';
$string['view_recording_list_description'] = 'Opis';
$string['view_recording_list_duration'] = 'Trajanje';
$string['view_recording_list_recording'] = 'Snimka';
