<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'hr', version '2.1'.
 *
 * @package     qtype_gapselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Dodaj još {no} odgovora';
$string['answer'] = 'Odgovor';
$string['choices'] = 'Ponuđeni odgovori';
$string['choicex'] = 'Odgovor {no}';
$string['correctansweris'] = 'Ispravan odgovor je: {$a}';
$string['errorblankchoice'] = 'Provjerite ponuđene odgovore: Odgovor {$a} je prazan.';
$string['errormissingchoice'] = 'Provjerite tekst pitanja: Odgovor {$a} nije pronađen u ponuđenim odgovorima! Samo se brojevi koji postoje u ponuđenim odgovorima mogu koristiti za označavanje mjesta za odgovor.';
$string['errornoslots'] = 'Tekst pitanja mora sadržavati oznake poput [[1]] kojima se označava gdje dolaze riječi koje nedostaju.';
$string['errorquestiontextblank'] = 'Unesite tekst pitanja.';
$string['group'] = 'Skupina';
$string['pleaseputananswerineachbox'] = 'Unesite odgovor u svako polje.';
$string['pluginname'] = 'Odabir riječi koje nedostaju';
$string['shuffle'] = 'Izmiješati redoslijed odgovora?';
