<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'hr', version '2.1'.
 *
 * @package     qtype_truefalse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingtruefalse'] = 'Dodavanje pitanja Točno/Netočno';
$string['correctanswer'] = 'Ispravan odgovor';
$string['correctanswerfalse'] = 'Ispravan odgovor je \'Netočno\'.';
$string['correctanswertrue'] = 'Ispravan odgovor je \'Točno\'.';
$string['editingtruefalse'] = 'Uređivanje pitanja Točno/Netočno';
$string['false'] = 'Netočno';
$string['feedbackfalse'] = 'Povratna informacija za odgovor \'Netočno\'.';
$string['feedbacktrue'] = 'Povratna informacija za odgovor \'Točno\'.';
$string['pleaseselectananswer'] = 'Odaberite odgovor.';
$string['selectone'] = 'Odaberite jedan odgovor:';
$string['true'] = 'Točno';
$string['truefalse'] = 'Točno/Netočno';
$string['truefalse_help'] = 'Za odgovor na pitanje (koje može sadržavati sliku) odabire se "Točno" ili "Netočno".';
$string['truefalsesummary'] = 'Jednostavan oblik pitanja s višestrukim odgovorima, sa samo dva odgovora: \'Točno\' ili \'Netočno\'.';
